EZ_WidgetIsViewable(3)

NAME
EZ_WidgetIsViewable - query if a widget is currently viewable

SYNOPSIS
#include <EZ.h>

int  EZ_WidgetIsViewable(EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_WidgetIsViewable returns 1 if widget is currently viewable and returns 0 if it is not.

SEE ALSO
 EZ_WidgetExist(3), EZ_CreateWidget(3)